<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1736</idno>
            <idno type="nines">rce3007</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from
                        Robert Galloway Kirkpatrick, ‘The Letters of Robert Southey to Mary Barker From 1800 to 1826’ (unpublished PhD, Harvard,
                        1967), pp. 334–338.  Previously  published: John Wood Warter (ed.), Selections from the Letters of Robert
                            Southey, 4 vols (London, 1856), II, pp. 188–191.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1736" type="letter">
            <head>1736. Robert Southey to <ref type="a" target="people.html#BarkerMary">Mary Barker</ref>, <date when="1810-01-29">29 January
                        1810</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Miss Barker<lb/>MS: MS untraced; text is taken from
                        Robert Galloway Kirkpatrick, ‘The Letters of Robert Southey to Mary Barker From 1800 to 1826’ (unpublished PhD, Harvard,
                        1967), pp. 334–338<lb/>Previously published: John Wood Warter (ed.), <title>Selections from the Letters of Robert
                            Southey</title>, 4 vols (London, 1856), II, pp. 188–191.</note>
            </head>
            <opener>
               <salute>Dear Senhora</salute>
            </opener>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyEdithMay">My daughter</ref> &amp; I have each to thank you for a letter, – both very good ones in
                    their kind. I have as you may suppose had many things said to me concerning the Friend,<note n="1" place="foot" resp="editors">
                  <title>The Friend</title> was a weekly periodical published by Coleridge, 1 June 1809–15 March 1810. Mary Barker was a
                        subscriber.</note> but nothing so much to the purpose as what you have remarked. It is not a little extraordinary that <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> who is fond of logic, &amp; who has an actual love &amp; passion
                    for close, hard, thinking, – should write in so rambling &amp; inconclusive a manner, – while I who am utterly incapable of that
                    toil of thought in which he delights, never fail to express myself perspicuously &amp; to the point. I owe perhaps something of
                    this to the circumstance of having lived with him during that year in my life which was most likely to give my mind its lasting
                        character.<note n="2" place="foot" resp="editors"> Southey and Coleridge had shared lodgings in Bristol in February–August
                        1795.</note> Disliking his inordinate love of talking, I was naturally led to avoid the same faults, – when we were alone
                    &amp; he talked his best (which was always at those times) I was pleased to listen, – &amp; when we were in company &amp; I heard
                    the same things repeated, – repeated to every fresh company, seven times in the week if we were in seven parties, – still I was
                    silent, – in great measure from depression of spirits at perceiving those vices in his nature which soon appeared to be incurable,
                    – When he provoked me into an argument, I made the most of my time, &amp; as it was not easy to get in more than a few words, took
                    care to make up in weight for what they wanted in measure. His habits have continued &amp; so have mine. </p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">C</ref>. requested me to write him such a letter upon the faults of the Friend as
                    he might insert &amp; reply to.<note n="3" place="foot" resp="editors"> Coleridge to Southey, 20 October 1809, E. L. Griggs (ed.),
                            <title>Collected Letters of Samuel Taylor Coleridge</title>, 6 vols (London, 1956–1971), III, pp. 253–254. Southey’s reply
                        was not printed; see Southey to Samuel Taylor Coleridge, [28 October 1809], <title>The Collected Letters of Robert Southey. Part
                            Three</title>, Letter 1704.</note> I did so, – but it was not inserted, &amp; therefore I am sorry I did not copy it. It
                    described the fault you have remarked as existing in Burke &amp; having prevented him from ever persuading anybody to his
                    opinions, – for B. made no proselytes, except such as wanted an excuse for professing to change their party. You read his
                        book,<note n="4" place="foot" resp="editors"> Probably Edmund Burke (1729–1797; <title>DNB</title>), <title>Appeal from the
                            New to the Old Whigs</title> (1791).</note> you saw what his opinions were, but they were given in such a way, evolving
                    the causes of everything, &amp; involving the consequences, that you never knew from whence he set out, nor where he was going. So
                    it is with <ref type="m" target="people.html#ColeridgeSamuelTaylor">C</ref>. he goes to work like a hound, nosing his way, turning &amp;
                    twisting &amp; winding &amp; doubling – till you get weary with following the mazy movements. My way is when I see my object, to
                    dart at it like a grey hound.</p>
            <p rend="indent1"> Never was anything so grievously mismanaged as the Friend. Because he would have all the profits (having taken it
                    in his head that I was cheated by <ref type="m" target="people.html#LongmanThomas">my publishers</ref> ) he would publish for himself, –
                    thus has he the whole trouble of collecting his money, – the whole responsibility instead of having a publisher to look to, –
                    &amp; the expense of postage will far – very far exceed – any publisher’s per centage. Then he writes to the Public about all his
                    difficulties, &amp; his projects, – as if they wanted to know anything about them, – not perceiving that this is lowering himself
                    in the eyes of the foolish, &amp; certainly does not raise him in the judgment of the wise. And certainly of all modes of
                    publication that could be devised, nothing could be so ill adapted for such materials as a weekly form. Had he brought out these
                    same papers in a body, either as a system or as so many Essays,<note n="5" place="foot" resp="editors">
                  <title>The Friend</title> was reprinted as a three volume series of essays in 1818.</note> – they would have commanded more
                    attention, he would have been saved the whole anxiety of periodical exertion, &amp; people would have had no reason to complain
                    because they found something altogether different from what they expected. However we must be glad to get some part of what is in
                    him out of him, in any way, – Satyrane is himself, – tho if you are versed in Spenser, you will think the name marvellously
                        inappropriate.<note n="6" place="foot" resp="editors"> The letters signed ‘Satyrane’ in <title>The Friend</title> appeared in
                        numbers 14 (23 November 1809), 213–224; 16 (7 December 1809), 241–256; 18 (21 December 1809), 276–288; and 19 (28 December
                        1809), 300–303. Satyrane is a character in Edmund Spenser (1552–1599; <title>DNB</title>), <title>Faerie Queene</title>
                        (1590–1596), especially Books I and III. He is half-human and half-satyr and represents the best of humanity without the
                        influence of Christianity.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerSarah">Mrs. C</ref>. takes on herself poor <ref type="m" target="people.html#JacksonWilliam">Jackson’s</ref> house,<note n="7" place="foot" resp="editors"> William Jackson had died in September 1809 and Sara Coleridge
                        moved into his half of Greta Hall.</note> – in expectation that <ref type="m" target="people.html#ColeridgeSamuelTaylor">C</ref>. will
                    one day come back, – &amp; still more because he will have a place to which he may come whenever he likes as if it were his own
                    house, – a thing which of course cannot be with my establishment, ought not, &amp; shall not. <ref type="m" target="people.html#WilsonMrs">Mrs. Wilson</ref> lives there &amp; will do so as long as she lives, &amp; we go on as usual in everything at present except
                    in the division of rent. – But the truth is that in my own mind I look on to your coming here, almost as if it were a settled
                    thing, from the great fitness that it should be so settled. My worldly concerns are in an improving way. If this engagement for
                    the Register<note n="8" place="foot" resp="editors"> The <title>Edinburgh Annual Register</title>.</note> continues three or four
                    years, it will set me above the world, that is to say, it will clear off all accounts with <ref type="m" target="people.html#LongmanThomas">Longman</ref>, &amp; my income will exceed my expenditure. For while it last, that &amp; my pension<note n="9" place="foot" resp="editors"> Southey had been granted a government pension in 1807 of £160 p.a.</note> will supply all current demands,
                    &amp; everything else of past or present labour forms a sinking fund, which would ere long clear my way, – &amp; enable me to lay
                    something by. I am already on the point of insuring my life for 1000£, – this is securing something. &amp; in case of my death I
                    have prepared directions for a subscription edition of my collected works, – which, if only a thousand copies were subscribed for,
                    would produce not less than 3200£, – leaving still the contingent profits &amp; the copyrights untouched as long as the law allows
                    them. This property (if I do not much overrate myself &amp; my good name) is of a good kind, – &amp; it is yearly accumulating. I
                    believe more than 1000 names may be procured with little exertion when I am dead, – not improbably twice the number, – &amp; I
                    have no fears whatever about the worldly fortunes of those whom I may leave behind.</p>
            <p rend="indent1"> The Printers use me ill, but they do not vex me, because I am not vexable by such things. – Send me a story about
                    mad-dogs &amp; goose dung, of which I remember the substance but forget the particulars. – Do you see the Quarterly Review? – I am
                    likely to do more in it than I have yet done. there are materials before me for another set-to at the Evangelicals.<note n="10" place="foot" resp="editors"> Southey’s next assault on the evangelicals was his review of <title>Hints to the Public and the
                            Legislature, on the Nature and Effect of Evangelical Preaching</title> (1809), in <title>Quarterly Review</title>, 4
                        (November 1810), 480–514.</note> my intention is not to be angry with them. but only to dissect them alive. Kehama<note n="11" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810).</note> is at the <ref type="m" target="people.html#BallantyneJohn">printers</ref> &amp; I
                    am every evening disappointed of the first proof sheet. – Pelayo<note n="12" place="foot" resp="editors"> ‘Pelayo’ appeared in 1814
                        as <title>Roderick, the Last of the Goths</title>.</note> is begun, tho not advanced above the first 90 lines. It promises
                    well. – I hoped to have sent you my first vol. of Brazil<note n="13" place="foot" resp="editors"> The first volume of the
                            <title>History of Brazil</title> (1810–1819).</note> long ago, – it is the <ref type="m" target="people.html#PopleWilliam">Printers</ref> who delay it. </p>
            <p rend="indent1">
               <ref type="m" target="people.html#HillHerbertUncle">My uncle</ref> has the living of <ref target="places.html#Streatham">Streatham</ref>
                    &amp; removes to it in the summer.</p>
            <closer>
               <salute rend="indent6"> God bless you.</salute>
               <signed rend="indent8"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1810-01-29">Jan. 29. 1810.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
